sc::GaussianBasisSet::ValueData(3)

NAME
sc::GaussianBasisSet::ValueData -

This holds scratch data needed to compute basis function values.

SYNOPSIS

#include <gaussbas.h>

  Public Member Functions
ValueData (const Ref< GaussianBasisSet > &, const Ref< Integral > &)
CartesianIter ** civec ()
SphericalTransformIter ** sivec ()

  Protected Attributes
CartesianIter ** civec_
SphericalTransformIter ** sivec_
int maxam_

Detailed Description

This holds scratch data needed to compute basis function values.

Author

Generated automatically by Doxygen for MPQC from the source code.